/*



Theme Name: Twenty Seventeen Child



Theme URI: https://wordpress.org/themes/twentyseventeen/



Template: twentyseventeen



Author: the WordPress team



Author URI: https://wordpress.org/



Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.



Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready



Version: 1.36



Updated: 2017-05-25 15:07:52







*/











p{



	margin: 0 0 1em;



}







h1.site-title{



	font-size: 70px;



}







.site-description{



	font-size: 35px;



}







.single-featured-image-header, .post-thumbnail{



	display: none;



}







.menu-toggle{



	color: #fff;



}







.js .main-navigation.toggled-on > div > ul{



	background: #404041;



}



blockquote {
    color: #a32020;
    text-decoration: none;
    font-style: italic;
    font-size: 20px;
    line-height: 1.3;
    padding: 10px 0 10px 45px;
    quotes: "\201C""\201D";
    position: relative;
}

blockquote p {
    color: #a32020;
    text-decoration: none;
    font-style: italic;
    font-size: 20px;
    line-height: 1.3;
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 1;
  font-family: Georgia, serif;
  position: absolute;
  left: 0px;
  top:5px;
}





.widget ul {



    list-style: none;



    margin: 0;



    margin-bottom: 20px;



}







.widget ul li {



    	border: none;



    	margin-left: 30px;



    	list-style-type: disc;



    	padding-bottom: 0;



	font-family: 'Helvetica';



}


body.page-id-4 div.wpcf7-response-output,
body.page-id-40 div.wpcf7-response-output {

	color:#fff;
	margin: 2em 0 1em;

}



.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong



{



	color: #a32020;



	text-decoration: none !important;



	box-shadow: none !important;



}







.entry-content a:hover, .entry-summary a:hover, .widget a:hover, .site-footer .widget-area a:hover, .posts-navigation a:hover, .widget_authors a:hover strong{



	color: #602320;	



	text-decoration: underline !important;



	box-shadow: none !important;



}







.large{



	font-size: 20px;



}







.widget ul li{



	border: none;



}







.navigation-top{



	background: #a32020;



	color: #fff;



}







.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{



	background: #602320;



	color: #fff;



}







.main-navigation a, .site-header .menu-scroll-down .icon{



	color: #fff;



}







.main-navigation a:hover{



	text-decoration: underline;



	color: #fff;



}







.panel-content .wrap,



.site-content .wrap {



	padding-top:80px;



}







body.page-id-40 .panel-content .wrap,



body.page-id-40 .site-content .wrap {



	padding-top:0;



}







.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header{



	margin-bottom: 30px;



}







.page-one-column .panel-content .wrap{



	max-width: 1000px;



	padding-bottom: 0 !important;



}







.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary{



	max-width: 1000px;



}







.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, header.entry-header{



	display: none;



}







body.blog header.entry-header,



body.single-post header.entry-header {



	display:block !important;



}







body.blog .page-header {



	display:none;



}







.single .byline {



	display:none;



}







.entry-title a {



	color:#a32020;



}







div#content{



	padding-top: 0 !important;



	padding-bottom: 0 !important;



}











.team-member img{



	border-radius: 50%;



}







.team-member h1{



	font-size: 18px !important;



	text-transform: none !important;



}







.news-row h1, .contact-row h1{



	color: #fff !important;



}







.contact-row p{



	color: #fff;



}







.widget{



	padding-bottom: 1em;



}







.wp-video br {



	display:none;



}



.news-row .skin.flat .layer-content {

	padding-top:10px;

	padding-bottom: 12px;

}







.site-footer{



	margin-top: 0 !important;



}







.post-grid .grid-items{



	margin: 0 !important;



}







#post-grid-1474{



	background: none !important;



}







#post-grid-1515, #post-grid-1474{



	padding: 0 !important;



}







#post-grid-1515 .item, #post-grid-1474{



	margin-left: 0 !important;



}







#post-grid-1474 .item{ 



	margin-left:0 !important;



}







.grid-nav-bottom{



	display: none;



}







button, input[type="button"], input[type="submit"]{



	background: #a32020;



	border-radius: 0 !important;



}







button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{



	background: #b42323;



}







::-webkit-input-placeholder { /* WebKit, Blink, Edge */



    color:    #ccc;



}



:-moz-placeholder { /* Mozilla Firefox 4 to 18 */



   color:    #ccc;



   opacity:  1;



}



::-moz-placeholder { /* Mozilla Firefox 19+ */



   color:    #ccc;



   opacity:  1;



}



:-ms-input-placeholder { /* Internet Explorer 10-11 */



   color:    #ccc;



}



::-ms-input-placeholder { /* Microsoft Edge */



   color:    #ccc;



}







@media only screen and (max-width: 767px) and (min-width: 320px){







	h1.site-title{



		font-size: 40px;



	}



	.main-navigation > div > ul {

		padding:0;

	}



	.main-navigation a {

		line-height: 1.1;

		padding: 0.8em 1.695em;

		text-decoration: none;

	}



	.main-navigation a:hover {

		text-decoration: none;

	}



	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {

		background: #222;

	}



	.site-description{



		font-size: 20px;

		line-height: 1.3;

		padding-top:10px;



	}







	.page-one-column .panel-content .wrap, .wrap{



		padding-right: 1em;



		padding-left: 1em;



	}



	#post-grid-1474 .item {

		width: 100% !important;

	}



	.post-grid .grid-items {

		width: 100% !important;

	}







}